.u-section-1 .u-sheet-1 {
  min-height: 951px;
}

.u-section-1 .u-text-1 {
  line-height: 1.6;
  font-size: 1.25rem;
  font-weight: 700;
  text-transform: none;
  margin: 62px 0 0;
}

.u-section-1 .u-text-2 {
  line-height: 2;
  font-size: 1rem;
  width: 734px;
  margin: 29px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-2 {
    width: 735px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1580px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
    margin-top: 915px;
    margin-bottom: 35px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1050px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
    margin-top: 715px;
    margin-bottom: 70px;
  }
}